
/*Form element styles*/
INPUT					{font-size:12px; font-family:Arial;}
SELECT				{font-size:12px; font-family:Arial;}
FORM					{margin-top:0px; margin-bottom:0px;}

/*Field label styles*/
.Label,.ADPUI-fieldLabels											{font-size:12px; font-family:Arial; font-weight:bold;}
.RequiredLabel,.ADPUI-requiredText,.ADPUI-requiredLabel	{font-size:12px; font-family:Arial; font-weight:bold;}
.ShortHelpLabel			{font-size:11px; font-family:Arial;}
.RequiredSymbol,.ADPUI-requiredLabel		{font-size:12px; font-family:Arial; color:#1F1F1F;}
.SymbolLongHelp			{font-size:12px; font-family:Arial;}
.MultipleSelectSymbol	{font-size:12px; font-family:Arial;}

/*ToDo: Check when/if vertical-align: middle; is needed! */

/*Other text styles */
/*Instructional text in Login page*/
.InformationText			{font-size:12px; font-family:Arial;}
/*Search and Referral comments pages help text*/
.InformationSubText			{font-size:11px; font-family:Arial;}
/*Help text given for individual fields in pages*/
.InformationSubTextMain		{font-size:11px; font-family:Arial;}
/*Verbiage text in the header/footer for all pages*/
.VEVerbiageText				{font-size:12px; font-family:Arial;}
.VEVerbiageText a:link		{font-size:12px; font-family:Arial;}
/*Job Agent pages and Search page information text*/
.VEContentText				{font-size:12px; font-family:Arial;}
/*Help text inside tables like forgot password, import resume*/
.VETableHelpText			{font-size:12px; font-family:Arial;}
/*Table element styles*/
TD.CenterAlign				{text-align: center; !important;} /*Used to align 'Close this Window' link on pop-up windows*/
TD.RightAlign				{text-align: Right; !important;} /*This class is deprecated, but should be kept in the stylesheet for now*/

/*Table head styles in Pro and HV for all tables that do not have a specific class in this stylesheet */
.TableHead,.ADPUI-headText		{font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5;}
.TableSubHead						{font-size:12px; font-family:Arial; color:#007FC5; background-color:#FFFFFF;}

/*Title links in search results table when sorting is enabled - for consistency maintain the font-style of SearchResultsTabelHead*/
A:link.SearchResultsSort		{font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5;; text-decoration:underline}
A:visited.SearchResultsSort		{font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5;; text-decoration:underline}
A:hover.SearchResultsSort		{font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5;; text-decoration:underline}
A:Active.SearchResultsSort		{font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5;; text-decoration:underline}

/*Alert and Confirm styles for both HV and Pro*/
.AlertText,.ADPUI-messageError,.ADPUI-fieldLabelsRed		{font-size:12px; font-family:Arial; font-weight:bold;}
TABLE.AlertTable			{border-style:solid; border-width:1; border-color:#FF0000; background-color:#FFFFFF;}
.ConfirmText				{font-size:12px; font-family:Arial; font-weight:bold;}
TABLE.ConfirmTable			{border-style:solid; border-width:1; border-color:#00A651; background-color:#FFFFFF;}

/*Job Detail in Pro*/
.JobDetailTable				{border-collapse: collapse !important; border: 0px !important;} /*Job detail table*/
.JobDetailTable TD			{padding:3px; font-size:12px; font-family:Arial;} /*Text/Description in Job Detail*/
.JobDetailTableHead			{font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5;} /*The header if any for the Job*/
.JobDetailLabel				{font-size:12px; font-family:Arial; font-weight:bold;} /*Labels in Job Detail*/

/*Add/Create a job agent link in Job Agent pages*/
A:active.VEJobAgentLink			{font-size:12px; font-family:Arial; text-decoration: none;; text-decoration:underline}
A:link.VEJobAgentLink			{font-size:12px; font-family:Arial; text-decoration: none;; text-decoration:underline}
A:visited.VEJobAgentLink		{font-size:12px; font-family:Arial; text-decoration: none;; text-decoration:underline}
A:Hover.VEJobAgentLink			{font-size:12px; font-family:Arial; text-decoration: none;; text-decoration:underline}

/*Search Interface page in Pro*/
TABLE.VESearchInterfaceTable	{border-collapse: collapse !important; border: 0px !important;; padding: 2px 4px 2px 4px; margin: 5px 5px 5px 5px;}
TABLE.VESearchInterfaceTable TD	{padding: 3px;}

/*Search Results, MyJobs, MyReferrers in Pro and Positions, Position Locations  in HV*/
TABLE.SearchResultsTable		{border-collapse: collapse !important; border:1px solid #999999; margin-top:5px; margin-bottom:5px;}
TABLE.SearchResultsTable TD		{border-collapse: collapse !important; border:1px solid #999999; padding:3px; font-size:11px; font-family:Arial;}
.SearchResultsTableHead			{font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5;}

/*Text in the Search Results, Position Locations table*/
A:link.SearchResults			{font-size:11px;; text-decoration:underline}
A:visited.SearchResults			{font-size:11px;; text-decoration:underline}
A:hover.SearchResults			{font-size:11px;; text-decoration:underline}
A:Active.SearchResults			{font-size:11px;; text-decoration:underline}

/*Paging on Search Results page*/
A:active.PagingNumberLink		{font-size:12px; font-family:Arial; text-decoration: none;}
A:link.PagingNumberLink			{font-size:12px; font-family:Arial; text-decoration: none;}
A:visited.PagingNumberLink		{font-size:12px; font-family:Arial; text-decoration: none;}
A:Hover.PagingNumberLink		{font-size:12px; font-family:Arial; text-decoration: none;}
.PagingNumberLink				{font-size:12px; font-family:Arial; text-decoration: none;}/*Page links in results page*/
.PagingNumberSelected			{font-size:12px; font-family:Arial; font-weight:bold;} /*Selected page link in the results page*/
.PagingNumber					{font-size:12px; font-family:Arial; text-decoration: none;}/*'Page' text in results page*/

/*Featured/Hot jobs styles appearing in the Search page*/
TABLE.VEFeaturedJobsTable		{border-collapse: collapse !important; border:1px solid #999999; margin-top:5px; margin-bottom:5px; width:220px;}
TABLE.VEFeaturedJobsTable TD	{border-collapse: collapse !important; border:1px solid #999999; padding:3px; font-size:12px; font-family:Arial;}
.VEFeaturedJobsTableHead		{font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5; text-align:center;}

A:link.VEFeaturedJobs			{font-size:12px; font-family:Arial; text-decoration: underline;}
A:visited.VEFeaturedJobs		{font-size:12px; font-family:Arial; text-decoration: underline;}
A:hover.VEFeaturedJobs			{font-size:12px; font-family:Arial; text-decoration: underline;}
A:Active.VEFeaturedJobs			{font-size:12px; font-family:Arial; text-decoration: underline;}

/*Table Styles for both HV and Pro*/
/*Login and Change Password*/
TABLE.LoginTable				{border-collapse: collapse !important; border:1px solid #999999;}
TABLE.LoginTable TD				{border-collapse: collapse !important; border:0 !important;padding:3px;}

/*Referrals pages in Internal career center*/
TABLE.ReferralsTable			{border-collapse: collapse !important; border:1px solid #999999;}
TABLE.ReferralsTable TD			{border-collapse: collapse !important; border:1px solid #999999; padding:3px; font-size:12px; font-family:Arial;}

/*Profile page - import resume table*/
TABLE.VEImportResumeTable		{border-collapse: collapse !important; border:1px solid #999999;}
TABLE.VEImportResumeTable TD	{border-collapse: collapse !important; border:0 !important;padding:3px;}

/*Add,Edit,Re-edit profile pages*/
TABLE.VEProfileTable			{border-collapse: collapse !important; border: 0px !important;}
TABLE.VEProfileTable TD			{border-collapse: collapse !important; border:0 !important;padding:3px; font-size:12px; font-family:Arial;}

/*Confirm profile pages*/
TABLE.VEConfirmProfileTable		{border-collapse: collapse !important; border: 0px !important;}
TABLE.VEConfirmProfileTable TD	{border-collapse: collapse !important; border:0 !important;padding:3px; font-size:12px; font-family:Arial;}

/*Confirm pages text*/
TABLE.VEConfirmStepTable		{border-collapse: collapse !important; border: 0px !important;}
TABLE.VEConfirmStepTable TD		{border-collapse: collapse !important; border:0 !important;padding:3px; font-size:12px; font-family:Arial;}

/*Email a friend table*/
TABLE.VEEmailAFriendTable		{border-collapse: collapse !important; border:1px solid #999999; margin-top:5px; margin-bottom:5px;}
TABLE.VEEmailAFriendTable TD	{border-collapse: collapse !important; border:1px solid #999999; padding:3px;; font-size:12px; font-family:Arial;}
.VETitle						{font-size:12px; font-family:Arial;;} /*Title in the Email a friend page (new window)*/

/*Keyword search help, long help text pages (open in new window)*/
TABLE.VEHelpTable				{border-collapse: collapse !important; border:1px solid #999999; margin-top:5px; margin-bottom:5px;}
TABLE.VEHelpTable TD			{border-collapse: collapse !important; border:1px solid #999999; padding:3px; font-size:11px; font-family:Arial;}

/*Assessment tables for both HV and Pro - (TableHead and TableSubHead classes are used for this table)*/
TABLE.VEAssessmentTable			{border-collapse: collapse !important; border:1px solid #999999; margin-top:5px; margin-bottom:5px; width:500px;}
TABLE.VEAssessmentTable TD		{border-collapse: collapse !important; border:1px solid #999999; padding:3px; font-size:12px; font-family:Arial;}

/*Position Detail in HV Styles*/
.PositionDetailTable			{border-collapse: collapse !important; border: 0px !important;}/*Position detail table*/
.PositionDetailTable TD			{border-collapse: collapse !important; border:0 !important;padding:3px; font-size:12px; font-family:Arial;} /*Text/Description in Position Detail*/
.PositionDetailTableHead		{font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5;} /*The header if any for the Position*/
.PositionDetailLabel			{font-size:12px; font-family:Arial; font-weight:bold;} /*Labels in Position Detail*/

/*Position Locations page - (SearchResultsTableHead,SearchResultsList classes are also used)*/
TABLE.VEPositionLocationTable		{border-collapse: collapse !important; border:1px solid #999999; margin-top:5px; margin-bottom:5px;}
TABLE.VEPositionLocationTable TD	{border-collapse: collapse !important; border:1px solid #999999; padding:3px; font-size:12px; font-family:Arial;}
.SearchResultsTableSubHead			{font-size:12px; font-family:Arial; color:#007FC5; background-color:#FFFFFF;}/*sub head - 'Now Hiring', 'Accepting Applications'*/

/*HV Pick Locations page*/
TABLE.VEPickLocationTable		{border-collapse: collapse !important; border:1px solid #999999;; width:400px;}
TABLE.VEPickLocationTable TD	{border-collapse: collapse !important; border:1px solid #999999; padding:3px;; font-size:12px; font-family:Arial;}
.SearchTableHead				{font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5;}

/*If there is additional content in the search page like an image on the right side.*/
TD.AdditionalContent			{vertical-align:top;}

/*Need to update this section to use customer style for a section line under headers*/
#ADPUI-bottomRedLine,.ADPUI-bottomRedLine,.ADPUI-bottomRedLineNomal {
	font-size:12px; font-family:Arial; color:#FFFFFF; background-color:#007FC5;;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #007FC5;
	line-height: 1.25em;
}
.VECalendarIcon {background:#007FC5 url(/ETRACKSystem/images/CALENDAR.gif) no-repeat 0 0; cursor:pointer; height:21px; width:21px;}
